{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/tradingPlatform",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/clearanceService",
			"style": {
				"navigationBarTitleText": ""
			}
		},

		{
			"path": "pages/index/order",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/center2",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pages_order"]
		}
	},
	"subPackages": [{
		"root": "pages_order",
		"pages": [
			{
				"path": "auth/selectionIdentity"
			},
			{
				"path": "order/myOrders"
			},
			{
				"path": "order/myOrderDetail"
			},
			{
				"path": "auth/registerShop"
			},
			{
				"path": "auth/customsClearApply"
			},
			{
				"path": "tradingPlatform/nowOrder"
			},
			{
				"path": "tradingPlatform/confirmOrder"
			},
			{
				"path": "tradingPlatform/confirmOrder"
			},
			{
				"path": "center/systemSet"
			},
			{
				"path": "center/helpFeedback"
			},
			{
				"path": "order/pendingOrder"
			},
			{
				"path": "order/backOrder"
			},
			{
				"path": "order/orderDetail2"
			},
			{
				"path": "order/offerOrBillLading"
			},
			{
				"path": "mine/purse"
			},
			{
				"path": "center/addressListManage"
			},
			{
				"path": "mine/runningWater"
			},
			{
				"path": "product/productDetail"
			},
			{
				"path": "order/refundsOrExchange"
			},
			{
				"path": "auth/wxLogin"
			},
			{
				"path": "auth/wxUserInfo"
			},
			{
				"path": "auth/loginAndRegisterAndForgetPassword"
			},
			{
				"path": "mine/help"
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "铝交易",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}